^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Changelog for package ros2trace
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

0.2.2 (2019-08-01)
------------------
* Revert "Replace special character to fix encoding issue"
* Contributors: Christophe Bedard

0.2.1 (2019-07-31)
------------------
* Replace special character to fix encoding issue
* Contributors: Christophe Bedard

0.1.0 (2019-07-11)
------------------
* Add ros2cli extension that wraps tracetools_trace
* Contributors: Christophe Bedard, Ingo Lütkebohle
